
fieldset {
margin-bottom: 15px;
padding: 35px;
}

legend {
padding: 0px 3px;
font-weight: bold;
font-variant: small-caps;
}

label {
width: 110px;
display: inline-block;
vertical-align: top;
margin: 6px;
}

em {
font-weight: bold;
font-style: normal;
color: #f00;
}

input:focus {
background: #eaeaea;
}

input, textarea {
width: 70%;
}

textarea {
height: 100px;
}

select {
width: 254px;
}

input[type=checkbox] {
width: 10px;
}

input[type=submit] {
width: 100%;
padding: 10px;
}

.postsubmit{
    padding: 10px 30px;
    background-color: green;
    color: white;
    text-align: center;
}